body{
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}
a{
	color: #646464;
	text-decoration: underline;
}
a:hover{
	color: #000;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -90px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
    height: 90px; /* .push must be the same height as .footer */
}
.owl-theme .owl-dots .owl-dot span{
	-webkit-border-radius:0px;
    -moz-border-radius:0px;
	border-radius:0px;
	width: 30px;
	height: 3px;
	margin-left: 2px;
	margin-right: 2px;
}
.footer{
	background: #414042;
	color: #a2a2a2;
	padding: 40px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: .3em;
	margin-top: 50px;
}
.footer p{
	margin-bottom: 0px;
}
.footer a{
	color: #c8c8c8;
}
.footer a:hover, .footer span{
	color: #fff;
}
.navbar-toggle {
  float: right;
  margin: 0;
  font-size: 22px;
}
a.backToPortfolio{
	position: relative;
	top: -16px;
	left: 5px;
	text-transform: uppercase;
	letter-spacing: .03em;
	text-decoration: none;
	z-index: 999;
	cursor: pointer;
	font-size: 20px;
}
a.downProjectOverview{
	position: relative;
	top: -18px;
	left: 5px;
	text-transform: uppercase;
	letter-spacing: .06em;
	text-decoration: none;
	z-index: 999;
	cursor: pointer;
}
@media (min-width: 0) {
  .navbar-toggle {
    display: block; /* force showing the toggle */
  }
}
.logo img{
	margin-left: 30px;
	margin-bottom: -40px;
	position: relative;
	z-index: 3000;
	width: 130px;
}
.text{
	color: #646464;
	padding-bottom: 50px;
	line-height: 2em;
}
#information .text{
	padding-top: 20px;
}
h1{
	text-transform: uppercase;
	color: #404041;
	font-size: 1.3em;
	letter-spacing: .55em;
}
h2{
	text-transform: uppercase;
	color: #b0b0b0;
	font-size: 1em;
	letter-spacing: .55em;
}
h3{
	text-transform: uppercase;
	color: #b0b0b0;
	font-size: .75em;
	letter-spacing: .5em;
}
h6{
	color: #000;
	text-transform: uppercase;
	margin-bottom: 10px;
	letter-spacing: .35em;
}
#information h1, #information h2{
	margin-top: 50px;
}
.text.spread{
	letter-spacing: .15em;
}
/*
* @section      Icon Fonts
* @description  This section holds all icon fonts stored in template
*/
/**
 * Title: Arrows Flaticon Pack
 * Author: Icons8
 * Source: http://www.flaticon.com/packs/arrows
 * License:  CC BY 3.0 (http://creativecommons.org/licenses/by/3.0/)
 */
@font-face {
  font-family: "arrows";
  src: url("../fonts/arrows.eot");
  src: url("../fonts/arrows.eot#iefix") format("embedded-opentype"), url("../fonts/arrows.woff") format("woff"), url("../fonts/arrows.ttf") format("truetype"), url("../fonts/arrows.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
.arrows-ico,
[class^="arrows-"]:before, [class*=" arrows-"]:before,
[class^="arrows-"]:after, [class*=" arrows-"]:after {
  font-family: "arrows";
  font-size: inherit;
  font-weight: 700;
  font-style: normal;
}

.arrows-collapse3:before {
  content: "\e000";
}

.arrows-down44:before {
  content: "\e001";
}

.arrows-down45:before {
  content: "\e002";
}

.arrows-expand22:before {
  content: "\e003";
}

.arrows-left126:before {
  content: "\e004";
}

.arrows-left127:before {
  content: "\e005";
}

.arrows-left128:before {
  content: "\e006";
}

.arrows-left129:before {
  content: "\e007";
}

.arrows-next15:before {
  content: "\e008";
}

.arrows-previous11:before {
  content: "\e009";
}

.arrows-right103:before {
  content: "\e00a";
}

.arrows-right104:before {
  content: "\e00b";
}

.arrows-right105:before {
  content: "\e00c";
}

.arrows-right106:before {
  content: "\e00d";
}

.arrows-right107:before {
  content: "\e00e";
}

.arrows-thin35:before {
  content: "\e00f";
}

.arrows-thin36:before {
  content: "\e010";
}

.arrows-up76:before {
  content: "\e011";
}

.arrows-up77:before {
  content: "\e012";
}

.arrows-up78:before {
  content: "\e013";
}
#infotag{
	margin: 0 auto;
	font-size: 50px;
	color: #222;
	opacity: .5;
	position: absolute;
	z-index: 3000;
	text-align: center;
	width: 100%;
	display: block;
	bottom: 20px;
	left: 0;
	-webkit-animation: pulse 3s alternate infinite;
	-moz-animation: pulse 3s alternate infinite;
	-o-animation: pulse 3s alternate infinite;
	animation: pulse 3s alternate infinite;
	text-decoration: none;
}
.arrows-expand22{
	text-decoration: none;
}
-webkit-@keyframes pulse {
  0% {
 
    color: #000;
  }
  100% {
  	
    color: #fff;
  }
}
-moz-@keyframes pulse {
  0% {
 
    color: #000;
  }
  100% {
  	
    color: #fff;
  }
}
-o-@keyframes pulse {
  0% {
 
    color: #000;
  }
  100% {
  	
    color: #fff;
  }
}
@keyframes pulse {
  0% {
 
    color: #000;
  }
  100% {
  	
    color: #fff;
  }
}
img {
	max-width: 100%;
}
.overlay{
	position: relative;
	display: block;
}
.overlay .text-content{
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #404041;
	color: #a1a1a1;
	text-transform: uppercase;
	letter-spacing: .2em;

}
.overlay .text-content h2, .overlay .text-content h3{ letter-spacing: .3em;}
.overlay:hover .text-content{
	display: block;
}
.overlay .text-content h2{
	color: #fff;
	font-size: 12px;
}
.overlay .text-content h3{
	font-size: 12;
	margin-top: 0;
}
.overlay .text-content .thumbwrapper{
	margin-left: 20px;
	position: absolute;
	bottom: 30px;
}
.portfolio-listing .col-xs-1, 
.portfolio-listing .col-sm-1, 
.portfolio-listing .col-md-1, 
.portfolio-listing .col-lg-1, 
.portfolio-listing .col-xs-2, 
.portfolio-listing .col-sm-2, 
.portfolio-listing .col-md-2, 
.portfolio-listing .col-lg-2, 
.portfolio-listing .col-xs-3, 
.portfolio-listing .col-sm-3, 
.portfolio-listing .col-md-3, 
.portfolio-listing .col-lg-3, 
.portfolio-listing .col-xs-4, 
.portfolio-listing .col-sm-4,
.portfolio-listing .col-md-4, 
.portfolio-listing .col-lg-4, 
.portfolio-listing .col-xs-5, 
.portfolio-listing .col-sm-5, 
.portfolio-listing .col-md-5, 
.portfolio-listing .col-lg-5, 
.portfolio-listing .col-xs-6, 
.portfolio-listing .col-sm-6, 
.portfolio-listing .col-md-6,
.portfolio-listing .col-lg-6, 
.portfolio-listing .col-xs-7, 
.portfolio-listing .col-sm-7, 
.portfolio-listing .col-md-7, 
.portfolio-listing .col-lg-7, 
.portfolio-listing .col-xs-8, 
.portfolio-listing .col-sm-8, 
.portfolio-listing .col-md-8, 
.portfolio-listing .col-lg-8, 
.portfolio-listing .col-xs-9, 
.portfolio-listing .col-sm-9, 
.portfolio-listing .col-md-9, 
.portfolio-listing .col-lg-9, 
.portfolio-listing .col-xs-10, 
.portfolio-listing .col-sm-10, 
.portfolio-listing .col-md-10, 
.portfolio-listing .col-lg-10, 
.portfolio-listing .col-xs-11, 
.portfolio-listing .col-sm-11,
.portfolio-listing .col-md-11, 
.portfolio-listing .col-lg-11, 
.portfolio-listing .col-xs-12,
.portfolio-listing .col-sm-12, 
.portfolio-listing .col-md-12, 
.portfolio-listing .col-lg-12{
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}
section{
	padding-top: 30px;
}
.contact-form label{
	display: none;
}
.contact-form input[type="text"],
.contact-form textarea{
	border: none;
	border-bottom: 1px solid #a4a4a4;
	letter-spacing: .15em;
	width: 100%;
	padding-top: 10px;
	margin-top: 20px;
}
.contact-form input[type="text"]:focus,
.contact-form textarea:focus{
	outline: none; 
}
.contact-form input[type="submit"]{
	border:none;
	background: #000;
	color: #fff;
	padding: 15px 40px;
	color: #fff;
	letter-spacing: .2em;
	margin-top: 50px;
	font-size: 11px;
	margin-bottom: 50px;
}
.navmenu-default{
	background: #414042;
	color: #f8f8f8;
	border: #404041;
	padding: 50px;
}
ul.navbar-nav li{
	width: 100%;
	font-size: .9em;
	text-align: left;
	letter-spacing: .55em;
}
ul.navbar-nav li a{
	color: #f8f8f8;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: 1s;
	transition: 1s;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 0;
}
ul.navbar-nav li a:hover,ul.navbar-nav li a.active{
	opacity: .5;
	background: none;
}
.invertlogo{
	margin-bottom: 50px;
	padding-right: 80px;
	max-width: 100%!important;
}
.vertical-align{
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-0-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	top: 50%;
	position: absolute;
	padding: 0 50px 0 0;
}
.super-container{width: 84%!important; margin-left: 8%; margin-right: 8%;}
button.navbar-toggle{
	margin-top: 32px;
}
.menutext{
	font-size: 12px;
	vertical-align: middle;
}
.navbar-toggle span.glyphicon{
	vertical-align: baseline;
}
ul.social-footer{
	list-style: none;
	margin-right: 10px;
	margin-top: 40px;
	padding-left: 0px;
}
.social-footer li{
	float: right;
	font-size: 20px;
	margin: 0 0 0 20px;
}
.social-footer li a{
	color: #f8f8f8;
	-webkit-transition: 1s;
	transition: 1s;
}
.social-footer li a:hover{
	opacity: .5;
}
.slider-wrapper{
	position: relative;
}
.owl-theme .owl-controls .owl-nav .owl-prev,.owl-theme .owl-controls .owl-nav .owl-next{
	color: #869791;
	position: absolute;
	top: 45%;
	font-size: 45px;
}
.owl-theme .owl-controls .owl-nav .owl-prev:hover,.owl-theme .owl-controls .owl-nav .owl-next:hover{
	color: #414042;
}
.owl-theme .owl-controls .owl-nav .owl-prev{
	left: -55px;
}
.owl-theme .owl-controls .owl-nav .owl-next{
	right: -55px;
}
.container{max-width: 100%!important;}
 /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .logo img{
			width: 90px;
			margin-bottom: -50px;
			margin-top: -10px;
		}
		.footer{
			font-size: 6px;
		}
		a.downProjectOverview{
			top: 0;
		}
		a.backToPortfolio{
			top: 2px;
		}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
		.logo img{
			width: 100px;
			margin-bottom: -50px;
			margin-top: -10px;
		}
		button.navbar-toggle{
			margin-top: 0px;
		}
		a.downProjectOverview{
			top: 0;
		}
		a.backToPortfolio{
			top: 2px;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		.logo img{
			width: 130px;
			margin-bottom: -40px;
			margin-top: 0;
		}
		button.navbar-toggle{
			margin-top: 32px;
		}
		.footer{
			font-size: 10px;
		}
		a.downProjectOverview{
			top: -18px;
		}
		a.backToPortfolio{
			top: -16px;
		}
    }
.news-item img{
	margin-bottom: 20px;
}
.news-item img:hover{
	opacity: .75;
}
.news-item .date{
	color: #666;
	font-size: 14px;
}
.news-item p{
	line-height: 26px;
	font-size: 14px;
}
.news-item .read-more{
	float: right;
	text-decoration: none;
	padding-left: 20px;
	border-left: 1px solid #e1e1e1;
	font-size: 14px;
}
.news-item h2{
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
	color: #3f3f3f;
	margin-top: 10px;
}

